## golang-github-jacobsa-bazilfuse 0.0~git20150622

=== debian/changelog ===
golang-github-jacobsa-bazilfuse (0.0~git20150622-5) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Add watch file
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rename Maintainer from pkg-go to Debian Go Packaging Team (routine-
    update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Section: s/devel/golang/ (routine-update)
  * Set upstream metadata fields: Bug-Database.
  * Close removal bug since there are reverse dependencies
    Closes: #1114829

 -- Andreas Tille <tille@debian.org>  Wed, 04 Mar 2026 08:55:00 +0100

golang-github-jacobsa-bazilfuse (0.0~git20150622-4) unstable; urgency=medium

  [ Martín Ferrari ]
  * debian/rules: Replaced DH_GOPKG with XS-Go-Import-Path.

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 11:21:02 +0100

golang-github-jacobsa-bazilfuse (0.0~git20150622-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Martín Ferrari ]
  * Automatic fixes to control and copyright from cme.
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Replace golang-go with golang-any in Build-Depends.
  * Remove references to obsolete golang-go.net-dev.

 -- Martín Ferrari <tincho@debian.org>  Mon, 28 Aug 2017 02:00:03 +0000

golang-github-jacobsa-bazilfuse (0.0~git20150622-2) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Roger Shimizu ]
  * debian/patches:
    - Add a patch to fix FTBFS on i386 and other 32-bit systems.
      (Closes: #860623)
  * debian/control:
    - Use cgit URL for Vcs-Browser.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 30 Apr 2017 22:50:10 +0900

golang-github-jacobsa-bazilfuse (0.0~git20150622-1) unstable; urgency=medium

  * Initial release (Closes: #790379)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jun 2015 19:03:59 +0200
