=== debian/watch ===
Version: 5

Source: https://github.com/jacobsa/bazilfuse.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 0.0~git%cd
